     if (westraDataPumpFileThr<>nil) then
      if not(westraDataPumpFileThr.Started) then
       begin
        westraDataPumpFileThr.Start;
        datMod.LogInfo (Quick.Logger.etInfo, 'Start sluzby WESTRA DataPump file');
       end;
